Subject: Re: Further question about Gaussian 94 IRC calculation

From: Peking <[email-masked]>
Date: Thu, 18 Jan 1996 10:31:58 -0500 (EST)

Thanks very much for all the response!

	I found that I may not express myself clearly in the post. I 
would like to ask you to help me for further information. I add more 
information in the relative lines below:

	I first use LST to get a guess structure of the transition state 
and then use Transition State optimization and frequency to get a first 
order saddle point. So this structure should be O.K as a starting point 
for IRC calculation. All this calculation has been saved as ."chk" file 
by including "%chk=ts" in the input commmand file.

	Then I use the following input command file to do the IRC
--link1--
%chk=ts
#T RHF/6-31g(d) IRC=(rcfc, stepsize=5, maxpoint=20) guess=read 
geom=checkpoint test

run tIRC to see if the saddle point connect the starting point to the product

0 1

	Could you please give me some more information? 

> Peking writes:
> > 
> > Dear netters,
> > 	Anybody can kindly point out if it is a bug or I did something wrong?
> > 
> > 	I used LST and got a saddle point at rhf/6-31g* level, then I try 
> > to use IRC calculation to confirm that the saddle point connects my 
> > starting materia and the product. however, when I submitted that job, the 
> > computer told me that "operation on file out of range" "ER terminatnion 
> > in NtrErr". "NtrErr called from FileIO" But I did similar job before using 
> > Gaussian92. 
> > 
> > 	So is this a bug of G94 but not of G92?
> > 
> > 	Thanks in advance!!!
> > 		
> >  xiaopeng
> > 
> 
> This topic is a common source of confusion, which I'd like to
> clarify.
> 
> The IRC path leads down from a transition state to the minima it
> connects.  It starts at a true transition structure, where the forces
> are zero and the Hessian has one negative eigenvalue.  The algorithm
> in Gaussian also expects to start with the Hessian at the TS.
> 
> The LST procedure does NOT locate a transition structure -- it locates
> an initial guess for a transition state optimization.  In particular,
> it finds a point at which the Hessian has at least one negative
> eigenvalue (but perhaps more) and at which the forces are far from
> zero.  The results of an LST calculation are not chemically
> meaningful, but are only useful to start an optimization to locate the
> actual transition structure.
> 
> In Gaussian 94, LST is really obsolete, since the Opt=QST2 algorithm
> both uses synchronous transit methods to locate a guess for the
> transition structure and then goes on to complete the optimization.
> This replaces the combination of LST and Opt=TS in G92 with a single
> (and much more reliable) algorithm.
> 
> The combination of LST and IRC without an intervening Opt=TS in G92
> would give a path, but not one satisfying the definition of the IRC
> and not one containing the transition structure, so it's probably
> better than G94 won't let you do it.  The recommended procedure is
> Opt=QST2, Freq, IRC=RCFC.  The Freq step both confirms that the
> structure found by Opt=QST2 is a proper first order saddle point and
> provides the Hessian read by the RCFC option to the IRC.
> 
> Mike Frisch
> [email-masked]
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
>